@charset "UTF-8";
/* ----------------------------------------------------------------
    base
----------------------------------------------------------------- */
body {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 150%;
}
a {
	color: #1d2d7c;
}
a:visited {
	color: #800080;
}
a:hover {
	color: #cd1400;
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
.container {
	width: 100%;
	max-width: 1030px; 
	margin: 0 auto;
	padding: 0 15px;
	box-sizing: border-box;
	overflow: hidden;
}
.container-left {
	width: 220px;
	float: left;
}
.container-right {
	width: calc(100% - 220px - 4.4%);
	float: right;
}

/* ----------------------------------------------------------------
    display
----------------------------------------------------------------- */
.hide {
	display: none;
}
.tb {
	display: none!important;
}
.sp {
	display: none!important;
}
.sp-br {
	display: none!important;
}

@media screen and (min-width:768px) and (max-width:960px) {
    .pc {
        display: none!important;
    }
    .tb {
        display: block!important;
    }
    .sp {
        display: none!important;
    }
}

@media screen and (max-width:767px) {
    .pc {
        display: none!important;
    }
    .tb {
        display: none!important;
    }
    .sp {
        display: block!important;
    }
    .sp-br {
        display: inherit!important;
    }
}


@media screen and (max-width:960px) {
.container-left {
	width: 200px;
	float: left;
}
.container-right {
	width: calc(100% - 200px - 4%);
	float: right;
}
}


@media screen and (max-width:767px) {
    html {
        font-size: 14px;
    }
    body {
        margin-top: 0!important;
        min-width: initial;
        min-width: auto;
        font-size: 14px;
    }
    .container {
        max-width: 100%;
        padding: 0;
    }
    .container-left {
        width: 100%;
        float: none;
    }
    .container-right {
        width: 100%;
        float: none;
    }
    .box-wysiwyg {
        padding:  0 15px;
    }
}


/*speakAnchor Setting
============================================*/
div.speakAnchor{
	position:absolute;
	left:-9999em;
	top:0;
}
div#navSpeak{
	position:absolute;
	left:-9999em;
	top:0;
}
div#navSpeak.navSpeakShow {
	position:static;
	left:0;
	width:100%;
	background-color:#444444;
	text-align:center;
	padding:1em;
	font-size:1.4em;
	line-height:1.5;
}
div#navSpeak.navSpeakShow ul li{
	position:static;
	left:0;
	font-size:0.85em;
	display:inline;
	margin-right:1em;
}
div#navSpeak.navSpeakShow ul li a {
	color:#ffffff;
	background-color: transparent;
}
